
/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_138579_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub1_1bg.jpg) no-repeat; background-size:100% 800px; }
.layout_138579_ { min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138579_ > div {}
.layout_138579_ > div:after {content:''; display:block; clear:both;}
.layout_138579_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_138579_ > div > .container_2 {width:100%;}


@media \0screen{
	.layout_138579_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_138589_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_138589_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138589_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_138587_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138587_ * {box-sizing:border-box;}
.img_138587_ a {display:block; text-decoration:none;}
.img_138587_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_138596_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_138596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138596_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_wrap138591_ { clear:both; width:400px; margin-left:500px; padding:0; position:relative; }
.html_138591_ {  background:rgba(255,255,255,0.85); padding: 15px 25px 15px 25px; width:400px;  }


/* ****************** 공백  ****************** */

.empty_line_138580_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_138580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138580_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_138593_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138593_ * {box-sizing:border-box;}
.img_138593_ a {display:block; text-decoration:none;}
.img_138593_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138594_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138594_ * {box-sizing:border-box;}
.img_138594_ a {display:block; text-decoration:none;}
.img_138594_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138595_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138595_ * {box-sizing:border-box;}
.img_138595_ a {display:block; text-decoration:none;}
.img_138595_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 레이아웃  ****************** */

.layoutwrap_138615_ {clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub1_2bg.jpg) no-repeat; background-size:100% 60%; }
.layout_138615_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138615_ > div {}
.layout_138615_ > div:after {content:''; display:block; clear:both;}
.layout_138615_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_138615_ > div > .container_0 {width:100%;}
.layout_138615_ > div > .container_1 {width:33.333333333333%;}
.layout_138615_ > div > .container_2 {width:33.333333333333%;}
.layout_138615_ > div > .container_3 {width:33.333333333333%;}


@media \0screen{
	.layout_138615_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_138622_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138622_ * {box-sizing:border-box;}
.img_138622_ a {display:block; text-decoration:none;}
.img_138622_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_138621_ {overflow:hidden; background:rgba(255,255,255,0.85); padding: 15px 25px 15px 25px; }
.html_138621_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_138618_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138618_ * {box-sizing:border-box;}
.img_138618_ a {display:block; text-decoration:none;}
.img_138618_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138617_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138617_ * {box-sizing:border-box;}
.img_138617_ a {display:block; text-decoration:none;}
.img_138617_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_138616_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138616_ * {box-sizing:border-box;}
.img_138616_ a {display:block; text-decoration:none;}
.img_138616_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_138623_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138623_ > div:after {content:''; display:block; clear:both;}
.layout_138623_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_138623_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_138677_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_138677_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138677_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_138676_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_138676_ * {box-sizing:border-box;}
.img_138676_ a {display:block; text-decoration:none;}
.img_138676_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_138635_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_138635_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_138635_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_138664_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_138664_ > div:after {content:''; display:block; clear:both;}
.layout_138664_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_138664_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_138663_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_138663_ li {position:relative; display:inline-block; font-size:16px; margin-left:10px;}
.fnb_138663_ li:first-child:before {display:none;}
.fnb_138663_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.8em 1.4em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;background:rgba(0,0,0,0.3); }
.fnb_138663_ li a:hover { background:rgba(0,0,0,0.9); color:#a4f100; }
.fnb_138663_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}
